<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.artfess.bpm.persistence.dao.BpmWatermarkTypeDao">
	<resultMap id="BpmWatermarkType" type="com.artfess.bpm.persistence.model.BpmWatermarkType">
		<id property="id" column="ID_" jdbcType="VARCHAR"/>
		<result property="typeId" column="TYPE_ID_" jdbcType="VARCHAR"/>
		<result property="watermarkId" column="WATERMARK_ID_" jdbcType="VARCHAR"/>
		<result property="typeName" column="type_name_" jdbcType="VARCHAR"/>
	</resultMap>
	
</mapper>